## earcandy 0.5

=== debian/changelog ===
earcandy (0.5-2) unstable; urgency=low

  * Add Vcs-* tags.
  * Bump Standards.
  * Add debian/gbp.conf file.
  * Fix watch file.
  * Switch to format 3.0 (quilt).
  * Adopting this (Closes: #581520).
  * No need to pass py_setup_install_args macro to setup.py install.
  * Move python to Build-Depends field since it's needed by the clean
    target of debian/rules.
  * debian/control: Lines should be shorter than 80 characters.
  * Fix gbp.conf file.

 -- Alessio Treglia <alessio@debian.org>  Wed, 23 Jun 2010 22:20:49 +0200

earcandy (0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added python-wnck as a dependency. (Closes: #539141)

 -- Martijn van Brummelen <martijn@brumit.nl>  Mon, 09 Nov 2009 11:18:32 +0100

earcandy (0.5-1) unstable; urgency=low

  * Initial release (Closes: #530330)

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 09 Jun 2009 16:30:13 +0200
