=== debian/control ===
Source: earcandy
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Andrea Colangelo <warp10@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 python (>= 2.5)
Build-Depends-Indep: python-support (>= 0.5.3)
XS-Python-Version: all
Standards-Version: 3.8.4
Homepage: https://launchpad.net/earcandy
Vcs-Git: git://git.debian.org/pkg-multimedia/earcandy.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/earcandy.git

Package: earcandy
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-glade2,
 python-dbus,
 python-notify,
 pulseaudio,
 python-wnck
Description: Sound level manager for PulseAudio
 A sound level manager that nicely fades applications in and out based on their
 profile and window focus. It controls PulseAudio in order to create a seamless
 sound experience.
 .
 Features include: fade out music/video players on Skype call, fade to focused
 music player when more than one are opened, fade out music player while playing
 video, push sound to USB headsets on plugin.
