=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- \
		--root=$(CURDIR)/debian/earcandy \
		--install-scripts=/usr/share/earcandy\
		--install-lib=/usr/share/earcandy
