## earcandy 0.9+bzr12

=== debian/changelog ===
earcandy (0.9+bzr12-2) unstable; urgency=low

  [ FladischerMichael ]
  * debian/README.Debian: Mention flat-volume issue.

  [ Alessio Treglia ]
  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 11:05:45 +0100

earcandy (0.9+bzr12-1) experimental; urgency=low

  [ Fladischer Michael ]
  * debian/rules: Use default path and remove empty directories.
  * debian/links: removed as it is no longer required because setup.py
    will
  * debian/copyright: Change format to DEP-5.
  * debian/control: Bump to standards version 3.9.1.

  [ Alessio Treglia ]
  * New upstream release:
    - Exits on removal of a sound sorce, fixed (Closes: #601238).
  * Update copyright information. Fix all license-related issues.
  * debian/control:
    - Depends on python-{gobject,gtk2,gconf}.
  * debian/patches/01-desktop_file_parsing.patch:
    - Fixed parsing of commands separated by semicolon from desktop files.
  * debian/gbp.conf: Add sign-tags.

 -- Alessio Treglia <alessio@debian.org>  Tue, 02 Nov 2010 18:15:39 +0100
