=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
- Andrea Colangelo <warp10@ubuntu.com>
+ Andrea Colangelo <warp10@ubuntu.com>,
+ Fladischer Michael <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
- python (>= 2.5)
-Build-Depends-Indep: python-support (>= 0.5.3)
-XS-Python-Version: all
-Standards-Version: 3.8.4
+ python-all (>= 2.6),
+ python-distutils-extra,
+ python-support (>= 0.5.3)
+Standards-Version: 3.9.1
 Homepage: https://launchpad.net/earcandy
+XS-Python-Version: >= 2.6
 Vcs-Git: git://git.debian.org/pkg-multimedia/earcandy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/earcandy.git
 
@@ -18,9 +20,12 @@
 Depends: ${python:Depends},
  ${misc:Depends},
  python-glade2,
+ python-gtk2,
+ python-gobject,
  python-dbus,
  python-notify,
  pulseaudio,
+ python-gconf,
  python-wnck
 Description: Sound level manager for PulseAudio
  A sound level manager that nicely fades applications in and out based on their
