=== debian/watch ===
version=3
https://launchpad.net/earcandy/+download \
http://launchpad.net/earcandy/.*/earcandy_(.+)\.tar\.gz
